{
    "code":null,
    "data":{
        "userRecordId":"tytty",
        "prizeType":null,
        "optionId":"thanks",
        "prizeId":"555555",
        "url":null
    },
    "message":null,
    "success":true
}